security:
    role_hierarchy:
        ROLE_MENUS:
            - ROLE_MENU
            - ROLE_MENUITEM
        ROLE_MENU:
            - ROLE_MENU_LIST
            - ROLE_MENU_NEW
            - ROLE_MENU_EDIT
            - ROLE_MENU_DELETE
        ROLE_MENUITEM:
            - ROLE_MENUITEM_LIST
            - ROLE_MENUITEM_NEW
            - ROLE_MENUITEM_EDIT
            - ROLE_MENUITEM_DELETE